# This file exists as a placeholder.
#
# It does not define any counters. However, in the event that we
# are not able to locate specific information from the OS, this
# configuration will cause the version file to be included with
# the diagnostic logs. 

File=/proc/version
Patterns=0
